/*for try*/
.try1{
  padding: 10px;
  background-color: #f00;
}
.try2{
  height: 200px;
  background-color: #00f;
}
.try3{
  height: 200px;
  background-color: #0f0;
}
.my-card-pd-r{
  padding-right: 15px;
}
.my-card-pd-l{
  padding-left: 15px;
}
.try4{
  border-top: 1px;
  border-top-style: solid;
  border-top-color: #ff5106;
/*    border-bottom-width: thin;*/
  border-top-width: medium;
  line-height: 25px;
  margin-bottom: 15px;
}
.try5{
  line-height: 55px;
}
/*end try*/
























.my-why-socet-h{
    background-color: #fff;
    color: #263238;
    margin-bottom: 0px;
    /*margin-top: 2px;*/

    /*z-index: 10;*/
}
.my-why-socet{
    /*background-color: #263238;
    color: #fff;*/
    background-color: #fff;
    color: #000;
    padding-top: 20px;
    /*padding-bottom: 20px;*/

}
#owl-demo3 .item{
    background: #42bdc2;
    padding: 10px 0px;
    margin: 5px;
    color: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
/*    width: 100px;*/
}
.my-club-img1{
    width: inherit;
    height: 75px;
    margin-top: -25px;
}
.my-club-img2{
    width: 100%;
    height: 75px;
}
.my-club-nm{
    margin-top: 25px;
}





/*News Ticker*/
/*=======================================================================================================*/
.panel-warning > .abcd {
    background: #ff5106;
    color: #fff;
}
.my-tickr-pd{
    padding-left: 25px;
}
/*

.abcd > .panel-heading {
  color: #fff;
  background-color: #f00!important;
  border-color: #ddd;
}
.abcd > .panel-heading {
  background-color: #f00!important;
}

*/













/*Flip Clubs*/
/*=======================================================================================================*/
/* entire container, keeps perspective */
.flip-container {
	perspective: 1000;
}
	/* flip the pane when hovered */
	.flip-container:hover .flipper, .flip-container.hover .flipper {
		transform: rotateY(180deg);
	}

.flip-container, .front, .back {
	width: 320px;
	height: 480px;
}

/* flip speed goes here */
.flipper {
	transition: 0.6s;
	transform-style: preserve-3d;

	position: relative;
}

/* hide back of pane during swap */
.front, .back {
	backface-visibility: hidden;

	position: absolute;
	top: 0;
	left: 0;
}

/* front pane, placed above back */
.front {
	z-index: 2;
	/* for firefox 31 */
	transform: rotateY(0deg);
}

/* back, initially hidden pane */
.back {
	transform: rotateY(180deg);
}










/*Governing Body*/
/*=======================================================================================================*/
.my-gvb-img{
    height: 100px;
    width: 100px;
    border: 1px;
    border-style: solid;
    border-width: 5px;
    border-color: #666;
}









/*Gallery*/
/*=======================================================================================================*/
.nav-pills > li > a{
    color: #fff!important;
/*    background-color: #ff5106;*/
}
.nav-pills > li > a:hover{
    color: #000!important;
/*    background-color: #ff5106;*/
}
.nav-pills > li.active > a{
    color: #fff!important;
    background-color: #ff5106;
}
.nav-pills > li.active > a:focus {
    color: #000;
    background-color: #ff5106;
}
.nav-pills > li.active > a:hover {
    background-color: #ff5106;
    color: #fff!important;
}










.my-map{
    width: inherit;
    height: 250px;

    /*frameborder="0" scrolling="no" marginheight="0"

marginwidth="0" */
}
.my-vid{
    width: inherit;
    height: 250px;
}









.my-s360-h{
    margin-top: 20px;
    background-color: #263238;
    color: #fff;
}

.my-360-tour{
    background-color: #263238;
    padding-top: 20px;
    color: #fff;
    /*padding-bottom: 20px;*/
}
.my-journey-h{
    background-color: #fff;
    color: #000;
}










.my-v-tour{
    background-color: #fff;
    padding-top: 20px;
    /*padding-bottom: 20px;*/
}
/*.my-v-tour-head{
    color: #000;
}*/

.my-vid-des-fnt{
    font-size: 17px;
    text-align: justify;
}
























.my-tpo{
/*    background-color: #fff;
*/    color: #000;
    padding-bottom: 20px;
/*    padding-top: 20px;*/


}
.my-tpo-murquee{
    width: inherit;
}
#owl-demo2 .item{
/*    background: #42bdc2;*/
    padding: 10px 0px;
    margin: 5px;
    color: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border-color: #000;
    border-width: 5px;
    text-align: center;
}
.my-tpo-cmpny{
    width: 150px;
    height: 150px;
    background-color: #fff;
/*
    border-color: #000;
    border-width: 5px;
    border: 2px solid #000;
*/
}
.grayscale img
{
	filter: grayscale(1);
	-webkit-filter: grayscale(1);
	-moz-filter: grayscale(1);
	-o-filter: grayscale(1);
	-ms-filter: grayscale(1);
}

.grayscale img:hover
{
	filter: grayscale(0);
	-webkit-filter: grayscale(0);
	-moz-filter: grayscale(0);
	-o-filter: grayscale(0);
	-ms-filter: grayscale(0);
}







/*footer*/
/*========================================================================================================*/
.my-home-footer{
    background-color: #000;
    color: #fff;
}
.my-butn{
    max-height: 50px!important;
}
.my-links{
    font-size: 12px;
    line-height: 20px;
}
.my-submit{
    margin-top: 0px!important;
    width: 75px;
}
.my-f-title-brdr{
    border-bottom: 1px;
    border-bottom-style: solid;
    border-bottom-color: #ff5106;
/*    border-bottom-width: thin;*/
    border-bottom-width: medium;
    line-height: 55px;
    margin-bottom: 15px;
}











/*


.btn-outline {
    margin-top: 5px;
    border: solid 2px #fff;
    font-size: 10px;
    color: #fff;
    background: 0 0;
    transition: all .3s ease-in-out;
}
.btn-social {
    display: inline-block;
    width: 35px;
    height: 35px;
    border: 2px solid #fff;
    border-radius: 100%;
    text-align: center;
    font-size: 20px;
    line-height: 35px;
}

.btn-social:hover {
    display: inline-block;
    width: 35px;
    height: 35px;
    border: 2px solid #ff5106;
    border-radius: 100%;
    text-align: center;
    font-size: 20px;
    line-height: 35px;
    color: #ff5106;
}

.btn-circle {
    width: 190px;
    height: 190px;
    margin-top: 15px;
    padding: 7px 16px;
    border: 2px solid #fff;
    border-radius: 100%!important;
    font-size: 40px;
    color: #000;
    background: 0 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.btn-circle:hover,
.btn-circle:focus {
    outline: 0;
    color: #fff;
    background: rgba(255,255,255,.1);
}

.btn-circle i.animated {
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
}

.btn-circle:hover i.animated {
    -webkit-animation-name: pulse;
    -moz-animation-name: pulse;
    -webkit-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
}
*/
